Skip to content

Searching Terrorists and Extremists

Search for individuals and legal entities included in the register of terrorists and extremists.

URL

Method: GET

  • Production: https://registry.wallet.kvell.group/lists/search/fedsfm_terrorists_catalog

Query parameters

At least one parameter is required

Name Type Required Description
name string No Full name, organization name
address string No Address
birth_date string No Date of birth, format YYYY-MM-DD
birth_place string No Place of birth
inn string No INN (taxpayer identification number)
ogrn string No OGRN (primary state registration number)
entity_type string No Entity type: person | organization

Request example

GET https://registry.wallet.kvell.group/lists/search/fedsfm_terrorists_catalog?inn=223

Request headers

Name Type Required Description
X-Api-Key string Yes Unique identifier (UUID)

Response

Response example

[
{
    "source": "fedsfm_terrorists_catalog",
    "data": {
        "inn": "2231003972",
        "name": "МЕСТНАЯ РЕЛИГИОЗНАЯ ОРГАНИЗАЦИЯ СВИДЕТЕЛЕЙ ИЕГОВЫ АЛЕЙСК",
        "ogrn": "1022240532456",
        "address": "",
        "comments": "МЕСТНАЯ РЕЛИГИОЗНАЯ ОРГАНИЗАЦИЯ СВИДЕТЕЛЕЙ ИЕГОВЫ АЛЕЙСК, ИНН: 2231003972, ОГРН: 1022240532456;",
        "birth_date": "",
        "birth_place": "",
        "entity_type": "organization",
        "individual_alias": []
    },
    "added_at": "2026-02-27T08:21:00.048216Z",
    "updated_at": "2026-02-27T08:21:00.048216Z"
},
{
    "source": "fedsfm_terrorists_catalog",
    "data": {
        "inn": "4223028078",
        "name": "МЕСТНАЯ РЕЛИГИОЗНАЯ ОРГАНИЗАЦИЯ СВИДЕТЕЛЕЙ ИЕГОВЫ ПРОКОПЬЕВСК",
        "ogrn": "1034200006686",
        "address": "",
        "comments": "МЕСТНАЯ РЕЛИГИОЗНАЯ ОРГАНИЗАЦИЯ СВИДЕТЕЛЕЙ ИЕГОВЫ ПРОКОПЬЕВСК, ИНН: 4223028078, ОГРН: 1034200006686;",
        "birth_date": "",
        "birth_place": "",
        "entity_type": "organization",
        "individual_alias": []
    },
    "added_at": "2026-03-27T12:03:00.048216Z",
    "updated_at": "2026-03-27T12:03:00.048216Z"
}
]